spec:
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3o7f2gvmgnb7ewhetuaiwsnixnglcra5pyaagozpmhrohgppotwa====
    dependencies:
      libsigsegv:
        hash: 4owzqhamdmefb5jhw2rbs2zjs7smvaqt
        type:
        - build
        - link
    hash: c2itggngsa6cmvcuggqhrcanc5gtmy2o
    full_hash: 4x4noahnjfge4qfdnp5mujdfx6ziqjrc
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mynoab56ynamvnefvvteanbmybozh3iekh4kvnvatswiaal35q7a====
    hash: hwrcs52kvvqnov2fcb2x6gf2souwafdo
    full_hash: 4owzqhamdmefb5jhw2rbs2zjs7smvaqt
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 3eb863a06cd30f219c5203bce81fa034ba7f3bb00d568e270d2ef2acdc3c06a8
buildinfo:
  relative_prefix: linux-ubuntu21.04-ppc64le/gcc-10.3.0/m4-1.4.19-c2itggngsa6cmvcuggqhrcanc5gtmy2o
  relative_rpaths: false
